@charset "utf-8";
/* CSS Document */
.top{float:left;width:100%;background:url(top.jpg) #20547c top center no-repeat;}
.top_login{width:1000px;margin:0 auto;}

.nav_bg{background:url(nav.gif) top left repeat-x;float:left;width:100%;}
.top_nav{width:1000px;margin:0 auto;position:relative;height:35px;z-index:1000;}
.top_nav ul#nav{float:left;height:35px;position:relative;z-index:1001;}
.top_nav ul#nav li{float:left;position:relative;height:35px;z-index:1001;}
.top_nav ul#nav li a.nav_a{float:left;line-height:35px;border-right:1px solid #b9a030;text-align:center;font-size:16px;color:#fafbc8;font-family:Arial, Helvetica, sans-serif;padding:0px 31px;}
ul#nav li a.nav_a:hover,ul#nav li:hover a.nav_a{float:left;color:#ffffff;background:#1276c2;}

ul#nav li dl{position: absolute;width:140%;background:#1276c2;top:35px;left:0px;display:none;list-style:none;z-index:1002;}
ul#nav li dl dd{float:left;width:100%;border-bottom:1px solid #5f99c5;}
ul#nav li dl dd a{float:left;width:90%;display: block; color:#ffffff;font-weight:400px;text-decoration:none;font-size:14px;white-space:nowrap;font-family:Arial, Helvetica, sans-serif;line-height:25px;padding:5px 0;padding-left:18px;}
ul#nav li dl a:link  {text-decoration:none;}
ul#nav li dl dd a:hover{text-decoration:underline;color:yellow;}

